
# Common workspace declaration for advLigoRts rust code
[workspace]

resolver="2"

members = [
    "local_dc_rs",
    "simple_pv_rs_sys",
    "simple_pv_rs",
    "ini_parsing_rs",
    "cds_shmem_rs",
    "advligorts_rs",
    "util_rs",
]
